const smtp_config = {
    host: env('SMTP_HOST', 'localhost'),
    port: env('SMTP_PORT', 587),
    secure: env('SMTP_SECURE', false),
    default_sender: env('SMTP_DEFAULT_SENDER'),
    auth: {
        user: env('SMTP_USER'),
        pass: env('SMTP_PASS'),
    },
}

module.exports = exports = smtp_config
